Bug 1797702 - Deploy Image-Usability Improvements
Summary: Deploy Image-Usability Improvements
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.0
Assignee: Sahil Budhwar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks: 1805440
TreeView+ depends on / blocked
 
Reported: 2020-02-03 17:06 UTC by Sahil Budhwar
Modified: 2020-07-13 17:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1805440 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:13:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
As per the design documents (139.39 KB, image/png)
2020-03-23 09:44 UTC, Gajanan More
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4187 0 None closed Bug 1797702: remove search button and search status/result for deploy image 2020-04-27 08:53:12 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:14:09 UTC

Description Sahil Budhwar 2020-02-03 17:06:12 UTC
Description of problem:
Description
Through user feedback there have been several issues identified with the deploy image flow.

Acceptance Criteria
it validates the image on blur of the field.
provides inline success / error message as oppose to the result section shown today

Expected results:
Reference Doc with the designs: https://docs.google.com/document/d/1cUF_DXuNkMLeIPNsG1pEHA8t-5iq_JVkRJvZkGPVSKU/edit#heading=h.qmxf236ztb8q



Additional info:

Comment 3 Gajanan More 2020-03-23 09:44:47 UTC
Created attachment 1672593 [details]
As per the design documents

Comment 4 Gajanan More 2020-03-23 09:46:41 UTC
I have validated this bug on
Build: 4.5.0-0.nightly-2020-03-22-224936
Browser: Google Chrome Version 78.0.3904.108
Marking this as done.
Please have a look at the shared screenshot.

Comment 6 errata-xmlrpc 2020-07-13 17:13:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.